Subject: LiteStep Was: FVWM: Microsoft Patent

From: "Matthew Allen" <[email-masked]>
Date: Thu, 26 Feb 2004 10:10:27 -0800

Actually I use litestep pretty extensively at work now. There
are definetly things that FVWM does that litestep can't, but there is a
bunch of built in stuff for litestep that I think the FVWM community
could take a look at. Add to that an insane amount of modules, and its
not as easy to write litstep off as it once was.

m.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Toshi Isogai
> Sent: Thursday, February 26, 2004 9:01 AM
> To: [email-masked]
> Subject: Re: FVWM: Microsoft Patent
> 
> The last time I tried to use this 'Litestep' on NT machine, which I
> believe it was sometime around 2002/3, its functionality was not even
> close to the level of fvwm. I used it for a while because it was the

_________________________________________________
Scanned on 26 Feb 2004 18:09:37
Scanning by http://erado.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].